<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Foret extends Model
{
    use HasFactory;

    public $fillable = [
        'superficie_totale'
    ];

    protected $table = 'forets';

    public function bien(){
        return $this->hasOne(Bien::class);
    }
}
